@charset "utf-8";

/* layout Style
-------------------------------*/
.mainContentsR {
	float: right;
	width: 79.16%;
}

header, .header_web .header{
	display: none;
}
.font-bold {
    font-weight: bold;
}

/* .header-sp
-------------------------------*/
@media only screen and (max-width: 940px){
    .header-sp {
        width: 100%;
        align-items: center;
        position: fixed;
        top: 0;
        left:0;
        height:58px;
        background-color: rgb(77, 77, 77, 0.8);
        display: flex;
        justify-content: space-between;
        z-index: 11;
    }
}

/* logo
-------------------------------*/
.collection-logo{
    position: absolute;
    top: 32px;
    left: 25px;
    z-index: 3;
}
.collection-logo-sp{
    top: 18px;
    width: 134px;
    display: none;
}
.collection-logo-sp a:hover{
    opacity: 1;
}

@media only screen and (max-width: 940px){

    .collection-logo{
        display: none;
    }
    .collection-logo-sp{
        display: inline-block;
        order: 2;
    }

}    

/* hamburger
-------------------------------*/
#collection-menu-button{
    display: none;
    width: 68px;
    height: 58px;
    text-align: center;
    }

#collection-menu-button .hamburger{
    position: relative;
    background-color: transparent;
    opacity: 1;
}

#collection-menu-button .hamburger img{
    width: 28px;
    height: 28px;
}

#collection-menu-button p {
    font-size: 1.25rem;
    letter-spacing: 0.25rem;
    font-weight: bold;
    color: #FFF;
}

@media only screen and (max-width: 940px){

    #collection-menu-button{
        display: grid;
        border-right: 0.5px solid rgb(255, 255, 255);
    }

    #collection-menu-button span {
        display: none;
    }

    #collection-menu-button .open {
        text-align: -webkit-center;
    }

    #collection-menu-button .open img,
    #collection-menu-button .open p {
        display: none;
    }

    #collection-menu-button .open span {
        display: inline-block;
        position: relative;
        text-align: center;
        width: 30px;
        height: 30px;
    }
   
    .batsu::before, .batsu::after { 
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 2px;
        height: 30px;
        background: #ffffff;
    }
   
    .batsu::before {
        transform: translate(-50%,-50%) rotate(45deg);
    }
   
    .batsu::after {
        transform: translate(-50%,-50%) rotate(-45deg);
    }

}  



/* menu
-------------------------------*/
.collection-menu ul.menubar{
    position: absolute;
    top: 115px;
    left: 25px;
    z-index: 3;
}
.collection-menu ul.menubar li a{
    color: #989898;
    font-size: 11px;
    line-height: 18px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.collection-menu ul.menubar li a.active, .collection-menu ul.menubar li a:hover{
    color: #fff;
    opacity: 1;
}

@media only screen and (max-width: 940px){

    .collection-menu {
        opacity: 0;
        visibility:hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.9);
        z-index: 10;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .collection-menu.view{
        visibility:visible;
        opacity: 1;
    }
    .collection-menu ul.menubar {
        width: 100%;
        top: auto;
        left: auto;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
    }
    .collection-menu ul.menubar li:first-child {
        margin-top: 55px;
    }
    .collection-menu ul.menubar li {
        border-top: 1px #4d4d4d solid;
    }
    .collection-menu ul.menubar li a {
        display: block;
        font-size: 15px;
        padding: 15px 20px;
        color: #FFF;
}
}

/* toppage-btn
-------------------------------*/

.toppage-btn-pc {
    display: flex;
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 7;
}

.toppage-btn-pc a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    height: 65px;
    width: 65px;
    background: #fff;
    border-radius: 50%;   
    margin: 0 auto;
    color: #000;
}

.toppage-btn-pc span {
    font-size: 1.25rem;
    font-weight: bold;
    letter-spacing: 0.25rem;
    color: #000000;
}

.toppage-btn-pc a img {
    width: 20px;
}

.toppage-btn-smp {
    display: none;
}

@media only screen and (max-width: 940px){

    .toppage-btn-smp {
        order: 3;
        display: block;
        height: 58px;
        width: 68px;
        text-align: center;
        border-left: 0.5px solid rgb(255, 255, 255);
        z-index: 7;
    }

    .toppage-btn-pc {
        display: none;
    }

    .toppage-btn-smp a {
        height: 58px;
        width: 68px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow: column;
    }

    .toppage-btn-smp a img {
        width: 20px;
        margin: 6px auto 2px;
    }

    .toppage-btn-smp span {
        font-size: 1.25rem;
        font-weight: bold;
        letter-spacing: 0.25rem;
        color: #FFF;
    }

}  

/* video
-------------------------------*/
.video-area{
    z-index: 4;
    width: 100%;
    height: 100%;
}
.video-area iframe{
    display: none;
    position: fixed;
    z-index: 6;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}
.video-area .video-bg{
    display: none;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
}

@media only screen and (max-width: 940px){
    .video-area iframe {
        height: 210px;
        width: 100%;
    }
}

/* slide contents
-------------------------------*/
.collection-area{
    display: block;
    position: relative;
    z-index: 2;
}
.collection-area .flexslider{
    border: none;
}
.collection-area .collection-slider .flexslider .slides .column{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.collection-area .collection-slider .flexslider .slides .column img{
    display: block;
    background-color: #000;
    object-fit:cover;
    z-index: 1;
}
/* slide contents title
-------------------------------*/
.collection-area .column .title-area{
    position: absolute;
    top: 48%;
    left: 54%;
    width: 50%;
    text-align: center;
    margin-top: -90px;
    margin-left: -50px;
    z-index: 3;
    opacity: 0;
    -webkit-transform: scale3d(1,1,1) translate3d(0%,20px,0px);
    -moz-transform: scale3d(1,1,1) translate3d(0%,20px,0px);
    -ms-transform: scale3d(1,1,1) translate3d(0%,20px,0px);
    -o-transform: scale3d(1,1,1) translate3d(0%,20px,0px);
    transform: scale3d(1,1,1) translate3d(0%,20px,0px);
}
.collection-area .column.view .title-area{
    opacity: 1;
    -webkit-transform: scale3d(1,1,1) translate3d(0%,0px,0px);
    -moz-transform: scale3d(1,1,1) translate3d(0%,0px,0px);
    -ms-transform: scale3d(1,1,1) translate3d(0%,0px,0px);
    -o-transform: scale3d(1,1,1) translate3d(0%,0px,0px);
    transform: scale3d(1,1,1) translate3d(0%,0px,0px);
    -webkit-transition: all 0.8s 0.7s ease;
    -moz-transition: all 0.8s 0.7s ease;
    -ms-transition: all 0.8s 0.7s ease;
    -o-transition: all 0.8s 0.7s ease;
    transition: all 0.8s 0.7s ease;
}

.collection-area .title-area h2{
	color: #fff;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.05em;
}
.collection-area .title-area h3{
	color: #fff;
	font-size: 68px;
	line-height: 1;
    letter-spacing: 0.05em;
    margin-top: 15px;
    font-weight: bold;
}
.collection-area .title-area a{
    color: #fff;
    border: 1px solid #fff;
    font-size: 12px;
    width: 95px;
    height: 27px;
    display: block;
    margin: 30px auto 0;
    line-height: 27px;
}

@media only screen and (max-width: 940px){

    .collection-area .column .title-area{
        position: absolute;
        top: 50%;
        left: 0%;
        width: 100%;
        text-align: center;
        margin-top: -190px;
        margin-left: 0px;
    }
    .collection-area .title-area h2{
        font-size: 14px;
        line-height: 17px;
    }
    .collection-area .title-area h3{
        font-size: 42px;
        line-height: 1;
        margin-top: 15px;
    }
    .collection-area .title-area a{
        display: block;
        margin: 250px auto 0;
        font-size: 14px;
        margin-top: 250px;
    }
}

/* lead
-------------------------------*/
.column .lead{
    position: absolute;
    top: 55%;
    left: 0%;
    width: 100%;
    text-align: center;
    -webkit-transform: translate(0%,-50%);
    -moz-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
    z-index: 1;
    opacity: 0;
}

.column.view .lead{
    opacity: 1;
    -webkit-transition: all 1s 0s ease;
    -moz-transition: all 1s 0s ease;
    -ms-transition: all 1s 0s ease;
    -o-transition: all 1s 0s ease;
    transition: all 1s 0s ease;
    
}

.column .lead p{
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0.05em;
    margin-bottom: 36px;
    color: #fff;
}

@media only screen and (max-width: 940px){
    .column .lead p{
        font-size: 10px;
        line-height: 21px;
        margin-bottom: 18px;
    }
}

/* lookbook scroll button
-------------------------------*/
a.lookbook-scroll{
    position: absolute;
    bottom: 18px;
    height: 40px;
    width: 100px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    letter-spacing: 0.05em;
    z-index: 3;
    left: 50%;
    margin-left: -50px;
}
a.lookbook-scroll .arrow{
    background: url(/assets/front/img/arrow-down.png) no-repeat;
    background-size: contain;
    width: 21px;
    height: 12px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -10px;
}

/* lookbook page li
-------------------------------*/
.lookbook-page {
    position: relative;
    padding-bottom: 160px;
}
.lookbook-page ul.lookbook-list{
    text-align: center;
    width: 100%;
    letter-spacing: -0.4em;
    padding-top: 40px;
    padding-bottom: 180px;
}
.lookbook-page ul.lookbook-list li{
    letter-spacing: normal;
    width: 18.75%;
    display: inline-block;
    vertical-align: top;
    margin: 0 3%;
    margin-bottom: 18px;
    opacity: 0;
    -webkit-transform: translate(0%,20px);
    -moz-transform: translate(0%,20px);
    -ms-transform: translate(0%,20px);
    -o-transform: translate(0%,20px);
    transform: translate(0%,20px);
}
.lookbook-page ul.lookbook-list li:nth-child(4n+1).view {
    opacity: 1;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -ms-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    -webkit-transform: translate(0%,0px);
    -moz-transform: translate(0%,0px);
    -ms-transform: translate(0%,0px);
    -o-transform: translate(0%,0px);
    transform: translate(0%,0px);
}
.lookbook-page ul.lookbook-list li:nth-child(4n+2).view {
    opacity: 1;
    -webkit-transition: all 0.5s 0.1s ease;
    -moz-transition: all 0.5s 0.1s ease;
    -ms-transition: all 0.5s 0.1s ease;
    -o-transition: all 0.5s 0.1s ease;
    transition: all 0.5s 0.1s ease;
    -webkit-transform: translate(0%,0px);
    -moz-transform: translate(0%,0px);
    -ms-transform: translate(0%,0px);
    -o-transform: translate(0%,0px);
    transform: translate(0%,0px);
}
.lookbook-page ul.lookbook-list li:nth-child(4n+3).view {
    opacity: 1;
    -webkit-transition: all 0.5s 0.2s ease;
    -moz-transition: all 0.5s 0.2s ease;
    -ms-transition: all 0.5s 0.2s ease;
    -o-transition: all 0.5s 0.2s ease;
    transition: all 0.5s 0.2s ease;
    -webkit-transform: translate(0%,0px);
    -moz-transform: translate(0%,0px);
    -ms-transform: translate(0%,0px);
    -o-transform: translate(0%,0px);
    transform: translate(0%,0px);
}
.lookbook-page ul.lookbook-list li:nth-child(4n+4).view {
    opacity: 1;
    -webkit-transition: all 0.5s 0.3s ease;
    -moz-transition: all 0.5s 0.3s ease;
    -ms-transition: all 0.5s 0.3s ease;
    -o-transition: all 0.5s 0.3s ease;
    transition: all 0.5s 0.3s ease;
    -webkit-transform: translate(0%,0px);
    -moz-transform: translate(0%,0px);
    -ms-transform: translate(0%,0px);
    -o-transform: translate(0%,0px);
    transform: translate(0%,0px);
}

@media only screen and (max-width: 940px){

    .lookbook-page ul.lookbook-list {
        padding-top: 17px;
        padding-bottom: 80px;
        text-align: center;
    }
    .lookbook-page ul.lookbook-list li {
        letter-spacing: normal;
        width: 37.5%;
        display: inline-block;
        vertical-align: top;
        margin: 0 6%;
        margin-bottom: 15px;
    }
    .lookbook-page ul.lookbook-list li:nth-child(2n+1).view {
        opacity: 1;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -ms-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        -webkit-transform: translate(0%,0px);
        -moz-transform: translate(0%,0px);
        -ms-transform: translate(0%,0px);
        -o-transform: translate(0%,0px);
        transform: translate(0%,0px);
    }
    .lookbook-page ul.lookbook-list li:nth-child(2n+2).view {
        opacity: 1;
        -webkit-transition: all 0.5s 0.1s ease;
        -moz-transition: all 0.5s 0.1s ease;
        -ms-transition: all 0.5s 0.1s ease;
        -o-transition: all 0.5s 0.1s ease;
        transition: all 0.5s 0.1s ease;
        -webkit-transform: translate(0%,0px);
        -moz-transform: translate(0%,0px);
        -ms-transform: translate(0%,0px);
        -o-transform: translate(0%,0px);
        transform: translate(0%,0px);
    }
    
}

/* lookbook page p
-------------------------------*/
.lookbook-page .lookbook-exp {
    width: 523px;
    margin: 90px auto 0;
    text-align: left;
}
.lookbook-page .lookbook-exp p {
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 24px;
}

.lookbook-page .lookbook-summary{
    margin: 0 auto;
    text-align: left;

}
.lookbook-page .lookbook-summary p{
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}

.lookbook-page .image{
    margin: 0 auto;
    margin-top: 90px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}

.lookbook-page .image img {
    margin: 0 0 16px 0;
}

.lookbook-page .image .lookbook-summary{
    margin: 0 0 24px 0;
}

@media only screen and (max-width: 940px){
    
    .lookbook-page .lookbook-exp {
        width: 81.7%;
        margin-top: 45px;
    }
    .lookbook-page .lookbook-exp p {
        font-size: 8px;
        line-height: 18px;
        margin-bottom: 18px;
    }

    .lookbook-page .lookbook-summary p{
        font-size: 8px;
    }

    .lookbook-page .image {
        width: 81.7%;
        margin: 0 auto;
        margin-top: 45px; 
    }
    .lookbook-page .image img {
        width: 100%;
        height: auto;
        margin: 0 0 16px 0;
    }

    .lookbook-page .image .lookbook-summary {
        width: 81.7%;
        font-size: 10px;
        font-weight: bold;
        line-height: 14px;
    }
}


@media only screen and (max-width: 1024px){
}


@media only screen and (max-width: 750px){


}


